import 'package:flutter/cupertino.dart';

class Util {

  static void showDialog(BuildContext context, String message) {
    showCupertinoDialog(
      context: context,
      builder: (BuildContext context) => CupertinoAlertDialog(
          title: const Text('Message'),
          content: Column(children: [
            Text(message)
          ]),
          actions: <Widget>[
            CupertinoActionSheetAction(
              child: const Text('OK'),
              onPressed: () {
                Navigator.pop(context, '0');
              },
            )
          ]),
    );
  }
}